<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
   <body>
        <referenceBlock name="breadcrumbs">
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Home</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Startseite</item>
                    <item name="label" xsi:type="string">Startseite</item>
                    <item name="link" xsi:type="string">/</item>
                </argument>
            </action>
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Service</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Service</item>
                    <item name="label" xsi:type="string">Service</item>
                </argument>
            </action>
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Revocation</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Widerrufsformular</item>
                    <item name="label" xsi:type="string">Widerrufsformular</item>
                </argument>
            </action>
        </referenceBlock>
       <referenceContainer name="content">
           <block class="MNM\RevocationForm\Block\RevocationForm" name="mnm.revocationform" template="MNM_RevocationForm::form.phtml" cacheable="false">
               <container name="form.additional.info" label="Form Additional Info">
                	<block class="Magento\Captcha\Block\Captcha" name="captcha" after="-" cacheable="false">
                		<action method="setFormId">
                    		<argument name="formId" xsi:type="string">revocation_form</argument>
                		</action>
                		<action method="setImgWidth">
                    		<argument name="width" xsi:type="string">230</argument>
                		</action>
                		<action method="setImgHeight">
                    		<argument name="width" xsi:type="string">50</argument>
                		</action>
            		</block>
            	</container>
           </block>
       </referenceContainer>
       <referenceContainer name="sidebar.main">
            <block class="Magento\Catalog\Block\Navigation" name="catalog.leftnav" before="-" template="Magento_Catalog::navigation/left.phtml"/>
        </referenceContainer>
        <referenceBlock name="sale.reorder.sidebar" remove="true"/>
   </body>
</page>